uuid: 286f0df3-616f-4b5a-a9dd-464512fdd022
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: etapa_map
label: 'Etapa - Mapa'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
